
.h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fb4b12;
	font-size: 16px;	
	font-weight: bold;	
	}

.content {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 2em;
}

.h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fb4b12;
	font-size: 13px;	
	font-weight: bold;	
	}
	
.largebold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #2e2e2e;
	font-size: 14px;	
	font-weight: bold;		
}


.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 14px;
	line-height:140%;		
}

.whitebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 14px;	
	font-weight: bold;	
	line-height:140%;	
}


BODY {
	background-color: #1a1a1a;
}

A:link {text-decoration: none;  color: #ffffff;}
A:visited {text-decoration: none;   color: #ffffff;}
A:active {text-decoration: none;   color: #ffffff;}
A:hover {text-decoration: none;   color: #ffffff;}
